# Generated by Django 3.1.7 on 2023-06-10 18:45

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('core', '0003_urlclass_check_interval'),
    ]

    operations = [
        migrations.AlterField(
            model_name='urlclass',
            name='id',
            field=models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID'),
        ),
    ]
